.article { clear: both; text-align: left; margin: 40px 0; padding: 0; border-bottom: 2px solid #eeeeee; }
.articleView { clear: both; text-align: left; margin: 40px 0 20px 0; padding: 0 0 20px 0; border-bottom: 2px solid #eeeeee; }

.articleAuthor { margin-top:5px; } 
.articleHeadline h3 { line-height: 1em; }
.articleHeadline h3 a { color: #555655!important; line-height: 1em; text-decoration: none; }
.articleHeadline h3 a:hover { text-decoration: underline; }

.articleCalendar { float: left; margin-right: 6px; width: 50px; text-align:center; }
.articleCalendar .articleCalendarMonth { background: #0b446c; color: #ffffff; text-transform: uppercase; font-size: 0.7em; line-height: 20px; font-weight: 400; }
.articleCalendar .articleCalendarDay { color: #555655; background: #dedddd; font-size: 0.8em; line-height: 30px; }

.articleContent { overflow: auto; }

.articleAuthor, .articleAuthor a { text-decoration: none!important; color: #c6c6c5!important; font-size: 0.8em; }
.articleAuthor a { text-transform: uppercase; }
.articleAuthor a:hover { text-decoration: underline; }

.articleEntry { margin: 10px 0; }
.articleEntryView { clear:both; margin: 10px 0; }

.articleEntry a.readarticle { text-decoration: none!important; color: #0b446c!important; }
.articleEntry a.readarticle:hover { text-decoration: underline; }

.articleCategory a { text-transform: uppercase; line-height: 1.5em; text-decoration: none!important; }
.articleCategory a:hover { text-decoration: underline!important; }

.related { margin: 10px 0; }
.related a { display:block; margin-top:5px; }

.articleImageView { clear:both; text-align: center; margin: 10px 0 0 0; }

.articlePaging { border-bottom:1px dotted #D8D8D8; padding-bottom: 2px; margin-bottom: 2px; } 

.articleCategories  { border-bottom:1px dotted #D8D8D8; margin-bottom:2px; padding-bottom:2px; } 

.articleImages { text-align: left; } 
.articleImages h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }

.articleFiles { text-align: left; } 
.articleFiles a, .articleShareTitle { color: #555655!important; text-decoration: none!important; font-size: 1.2em; line-height: 1.6em!important; }

/* Photo Area */
.articleImageList li { display: inline; float: left; margin-left:10px; margin-right:10px; margin-top:10px; }

/* File Area */
.articleFileList li { display: inline; float: left; margin-left:10px; margin-right:10px; margin-top:10px; }

/* Tablet and above */
@media only screen and (min-width: 768px) {

	.articleImage { margin: 10px 20px 10px 0; width: 220px; height: 147px; float: left; }
	.articleImage img { max-width: 220px; height: auto; }
	
}

/* Mobile Only */
@media only screen and (max-width: 767px) {
	
	.articleImage { margin: 10px 0; clear:both; }
	.articleImage img { max-width: 100%; height: auto; }

}

@font-face {
	font-family: 'coco-social';
	src:url('fonts/coco-social.eot?-euns9w');
	src:url('fonts/coco-social.eot?#iefix-euns9w') format('embedded-opentype'),
		url('fonts/coco-social.woff?-euns9w') format('woff'),
		url('fonts/coco-social.ttf?-euns9w') format('truetype'),
		url('fonts/coco-social.svg?-euns9w#coco-social') format('svg');
	font-weight: normal;
	font-style: normal;
}

.coco-social{
	margin:10px 0;
	padding:0;
	display:inline-block;
	width:100%;
}

.coco-social ul.coco-social-buttons{
	margin:0;
	padding:0;
	overflow:hidden;
	background:none;
	list-style-type:none;
	border-left: 1px solid #bcbcbc;
}

.coco-social ul.coco-social-buttons li{
	list-style-type:none;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0;
	background:none;
	clear:none;
}

.coco-social ul.coco-social-buttons li:before{
	content:none;
}

/* Counter style */
.coco-social ul.coco-social-buttons .coco-count,
.coco-social-single .coco-count{
	margin-left:5px;
	vertical-align:bottom;
}

.coco-social ul.coco-social-buttons.full li{
	width:100%;
	margin:0;
}

.coco-social ul.coco-social-buttons.halfs li{
	width:49.75%;
}

.coco-social ul.coco-social-buttons.thirds li{
	width:33%;
}

.coco-social ul.coco-social-buttons.fourths li{
	width:24.625%;
}

.coco-social ul.coco-social-buttons.fifths li{
	width:19.6%;
	border-top: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
}

.coco-social ul.coco-social-buttons.sixths li{
	width:16.25%;
}

.coco-social ul.coco-social-buttons.sevenths li{
	width:13.857%;
}

.coco-social ul.coco-social-buttons li:last-child{
	margin-right:0;
}

.coco-social ul.coco-social-buttons li a{
	width: 100%;
	display: block;
	text-align: center;
	text-decoration:none !important;
	font-size:14px;
	color:#bcbcbc !important;
	padding:14px 0;
	background-color:#ffffff;
	-webkit-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
         -ms-transition: background-color 0.2s ease;
          -o-transition: background-color 0.2s ease;
             transition: background-color 0.2s ease;
    word-break:normal;
}

.coco-social ul.coco-social-buttons li a:hover{
	text-decoration:none;
	background-color:#0b446c;
	color: #ffffff!important;
}

.coco-social ul.coco-social-buttons li a > span{
	word-break: normal;
	word-wrap: normal;

}

/* Buttons' icons */

[class^="cocosocial-icon-"], [class*=" cocosocial-icon-"] {
	font-family: 'coco-social';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	margin-right:10px;
	vertical-align:middle;
}

[class^="cocosocial-icon-"]:before, [class*=" cocosocial-icon-"]:before{
	font-size:24px;
}

.cocosocial-icon-twitter:before {
	content: "\f099";
}
.cocosocial-icon-facebook:before {
	content: "\f09a";
}
.cocosocial-icon-googleplus:before {
	content: "\f0d5";
}
.cocosocial-icon-linkedin:before {
	content: "\f0e1";
}
.cocosocial-icon-viadeo:before {
	content: "\e60d";
}
.cocosocial-icon-pinterest:before {
	content: "\f0d2";
}
.cocosocial-icon-email:before {
	content: "\f003";
}

/* Icon text styles */

.coco-social ul.coco-social-buttons.icon_text.fifths li a > i,
.coco-social ul.coco-social-buttons.icon_text.sixths li a > i,
.coco-social ul.coco-social-buttons.icon_text.sevenths li a > i{
	display: block;
	margin: 0 0 5px;
}

.coco-social ul.coco-social-buttons.icon_text.fifths .coco-count,
.coco-social ul.coco-social-buttons.icon_text.sixths .coco-count,
.coco-social ul.coco-social-buttons.icon_text.sevenths .coco-count{
	display:block;
	margin-left:0;
}
.coco-social ul.coco-social-buttons.icon_text.counters-on.fifths li a,
.coco-social ul.coco-social-buttons.icon_text.counters-on.sixths li a,
.coco-social ul.coco-social-buttons.icon_text.counters-on.sevenths li a{
	min-height:77px;
}

.coco-social ul.coco-social-buttons.icon_text.counters-on.fifths li a.coco-email,
.coco-social ul.coco-social-buttons.icon_text.counters-on.sixths li a.coco-email,
.coco-social ul.coco-social-buttons.icon_text.counters-on.sevenths li a.coco-email{
	padding:18px 0;
}

/* Icon only styles*/

.coco-social ul.coco-social-buttons.icon_only li a > i{
	margin-right:0px
}

.coco-social ul.coco-social-buttons.icon_only.counters-on li a > i{
	vertical-align: bottom;
}

.coco-social ul.coco-social-buttons.icon_only.counters-on li a.coco-email{
	padding: 11px 0 19px;
}

/* Text only styles */

.coco-social ul.coco-social-buttons.text_only li a{
	padding: 12px 0 10px;
	vertical-align:bottom;
}

.coco-social ul.coco-social-buttons.text_only.fifths li a,
.coco-social ul.coco-social-buttons.text_only.sixths li a,
.coco-social ul.coco-social-buttons.text_only.sevenths li a{
	font-size:small;
	padding: 14px 0 10px;
}

.coco-social ul.coco-social-buttons.text_only.fifths .coco-count,
.coco-social ul.coco-social-buttons.text_only.sixths .coco-count,
.coco-social ul.coco-social-buttons.text_only.sevenths .coco-count{
	display:block;
	margin-left:0;
}

.coco-social ul.coco-social-buttons.text_only.counters-on.fifths li a.coco-email,
.coco-social ul.coco-social-buttons.text_only.counters-on.sixths li a.coco-email,
.coco-social ul.coco-social-buttons.text_only.counters-on.sevenths li a.coco-email{
	min-height:56px;
	padding:20px 0;
}

/* Big first style */

.coco-social ul.coco-social-buttons.big_first li a{
	padding:10px 15px;
}

.coco-social ul.coco-social-buttons.big_first li:nth-of-type(n+2) span{
	display:none;
}

.coco-social ul.coco-social-buttons.big_first li:nth-of-type(n+2) a > i{
	margin-right:0
}


/* Auto width styles */

.coco-social ul.coco-social-buttons.auto_width li a{
	padding:10px;
}

.coco-social ul.coco-social-buttons.auto_width.icon_only li{
	width:50px;
}

.coco-social ul.coco-social-buttons.auto_width.icon_only li a{
	padding:9px 0px 10px;
}

.coco-social ul.coco-social-buttons.auto_width.text_only li a {
	padding: 12px 10px;
}

/* Single button styles */
.coco-social-single{
	margin: 10px 0;
	font-size:14px;
}

.coco-social-single a{
	padding:10px 15px 10px;
	display: inline-block;
	color:#ffffff !important;
	background-color:#888888;
	-webkit-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
         -ms-transition: background-color 0.2s ease;
          -o-transition: background-color 0.2s ease;
             transition: background-color 0.2s ease;
    word-break:normal;
}

.coco-social-single a:hover{
	background-color:#6f6f6f;
}

.coco-social-single a:hover,
.coco-social-single a i,
.coco-social-single a span{
	color:#ffffff !important;
	text-decoration:none !important;
	
}
.coco-social-single.icon_only a{
	text-align:center;
}

.coco-social-single.icon_only a i{
	margin-right:0;
}

/* Buttons' colors */

.coco-social ul.coco-social-buttons li a.coco-facebook,
.coco-social-single a.coco-facebook{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-facebook:hover,
.coco-social-single a.coco-facebook:hover{
	background-color:#3b5999;
}

.coco-social ul.coco-social-buttons li a.coco-twitter,
.coco-social-single a.coco-twitter{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-twitter:hover,
.coco-social-single a.coco-twitter:hover{
	background-color:#27aae1;
}

.coco-social ul.coco-social-buttons li a.coco-googleplus,
.coco-social-single a.coco-googleplus{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-googleplus:hover,
.coco-social-single a.coco-googleplus:hover{
	background-color:#dd4b38;
}

.coco-social ul.coco-social-buttons li a.coco-linkedin,
.coco-social-single a.coco-linkedin{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-linkedin:hover,
.coco-social-single a.coco-linkedin:hover{
	background-color:#027bb7;
}

.coco-social ul.coco-social-buttons li a.coco-viadeo,
.coco-social-single a.coco-viadeo{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-viadeo:hover,
.coco-social-single a.coco-viadeo:hover{
	background-color:#d55d00;
}

.coco-social ul.coco-social-buttons li a.coco-pinterest,
.coco-social-single a.coco-pinterest{
	background-color:#ffffff;
}

.coco-social ul.coco-social-buttons li a.coco-pinterest:hover,
.coco-social-single a.coco-pinterest:hover{
	background-color:#cb2128;
}

/* Responsive styles */

@media only screen and (max-width:640px) { 
	.coco-social ul.coco-social-buttons li a > span{
		font-size:small;
		word-break: normal;
	}
	
	/* Normal font size when 1 or 2 buttons */
	.coco-social ul.coco-social-buttons.halfs li a > span{
		font-size:inherit;
	}
	
	.coco-social ul.coco-social-buttons.text_only{
		font-size:small;
	}
	
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 3000; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 5000; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#lightbox-container-image-data-box { background-color: #fff; margin:0pt auto; overflow: auto; font-family:Verdana,Helvetica,sans-serif; font-size:10px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.4em; }

#lightbox-container-image-data { padding: 0 10px;  }

#lightbox-container-image-details { float:left; text-align:left; width:70%; }

#lightbox-container-image-details-caption
{ font-weight: bold; }

#lightbox-container-image-details-currentNumber { clear:left; display:block; }

#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover
{ border-bottom:medium none; color:#151410; text-decoration:underline; }

#lightbox-container-image-details-nav { clear:left; display:block; padding:0pt 0pt 10px; }

#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover { border-bottom:medium none; color:#151410; text-decoration:underline; }

#lightbox-container-image-details-nav-btnPrev
{ margin:0pt 8px 0pt 0pt; } 
#lightbox-image-details-close-btnClose { float: right; }

#lightbox-image-details-close a, #lightbox-image-details-close a:hover { border-bottom:medium none; color:#151410; text-decoration:underline; }